/* dark style */
:root{
	--warning: #fd7e14;
	--secondary: #6c757d;
	--yellow: #ffc107;
	--dark: #111;
	--gold: #FFD700;
	--white: #ffffff;
	--black: #000000;
	
  	--light-warning: #fff3cd;
  	--light-secondary: #e2e3e5;
	--light-yellow: #FFE69C;
  	--light-dark: #d6d8d9;
  	--light-gold: #d0f0f3;
	
  	--dark-warning: #FD8B2C;
  	--dark-secondary: #7B838A;
	--dark-yellow: #FFC720;
  	--dark-dark: #484E53;
  	--dark-gold: #36CEA1;
  
	--border-color: #ced4da;
	--border-radius: .45rem;
}

body.common-home {
	background-color: var(--dark);
}

header.header-3 {
	background: var(--gold);
}
@media (min-width: 1600px) {
	header::before {
    	background-color: var(--black);
	}
}

/* logo */
.logo-img {
	display: none;
}
header.header-3 .logo a {
	*color: var(--white);
}

.banner-content h1,
.lab-content .h4 {
	color: var(--white) !important;
}
.banner-content p,
.lab-content p {
	color: var(--light-secondary) !important;
}

/* menu */
.menu > li > a {
	color: var(--dark) !important;
}

.banner-section {
	background-image: none;
}
.faith-section .faith-content .nav .nav-item .nav-link.active {
  border-color: var(--gold);
}
.faith-section .faith-content .faith-item .lab-inner .lab-thumb img {
	border: 6px solid var(--gold);
}

.faith-item .lab-content .list-group-item i {
	color: var(--gold);
}

.lab-item .lab-inner .lab-thumb .img-grp {
	background-image: url(../images/about/01.png);
}
.lab-item .lab-inner .lab-thumb .img-grp .about-circle-wrapper .about-circle-2 {
	background-image: linear-gradient(to top, #3b2f00, #6e5a00, #a67c00, #c9a227, #ffd700);
	box-shadow: none;
}
.lab-item .lab-inner .lab-thumb .img-grp .about-circle-wrapper .about-circle {
	background-image: linear-gradient(to top, #3b2f00, #6e5a00, #a67c00, #c9a227, #ffd700);
	box-shadow: none;
}

.bg-ash {
	background-color: var(--black);
}
.bg-ash .h5 {
	color: var(--gold);
}
.bg-ash p {
	color: var(--light-secondary) !important;
}
.bg-ash .faith-item,
.bg-ash .faith-item .list-group-item {
	background-color: var(--dark) !important;
}
.bg-ash .faith-item .list-group-item {
	color: var(--light-secondary) !important;
}

section .h5 {
	color: var(--gold);
}
section .h6 {
	color: var(--white);
}

/* footer */
footer {
	background-color: var(--dark);
}
footer .footer-bottom {
	background-color: var(--gold);
}
footer .footer-bottom .footer-bottom-content p {
	color: var(--dark) !important;
}